Subject: [Detnet] Time for final review of minutes

From: Lou Berger <[email-masked]>
Date: Mon, 9 Apr 2018 23:28:59 -0400

Hi,

     It's time to finalize the minutes for IETF 101.  Ethan has done a 
really good job of capturing the discussion, but there are still a few 
names missing.  Please review the latest draft minutes at the usual 
spot, https://etherpad.tools.ietf.org/p/notes-ietf-101-detnet and make 
changes you think appropriate to accurately reflect what was said during 
the session - particularly if you made a comment at the mic. Note that 
there a few names that were missed and are marked with question marks.

Again, our thanks to Ethan and the other note takers!

Thanks,

Lou (and Janos)